Registrazione a CANON iMAGE GATEWAY

Fare clic sul pulsante Registra.

  • Il browser Web viene visualizzato e viene avviata una sessione Internet per consentire di accettare la registrazione in linea a CANON iMAGE GATEWAY.

  • Dopo aver completato la registrazione, è possibile caricare le immagini su CANON iMAGE GATEWAY e visualizzarle da Internet.

Suggerimento
Prima di accedere ad altre funzioni di CANON iMAGE GATEWAY, è necessario registrarsi.


Visualizzazione della pagina iniziale

Selezionare Visualizza pagine iniziale dal menu Internet nell'area Attività.

  1. Immettere dati di accesso
    Immettere i propri dati di accesso.

  2. Visualizza pagina iniziale
    Fare clic su questo punto per accedere all'area di lavoro di CANON iMAGE GATEWAY.

Suggerimento
Se non si è ancora registrati a CANON iMAGE GATEWAY, è possibile registrarsi in linea selezionando il pulsante Registra.


Visualizzazione della pagina iniziale: immissione dei dati di accesso

  1. Immettere il proprio nome utente.
    Il nome utente verrà automaticamente visualizzato per tutti gli accessi successivi al primo.

  2. Immettere la propria password.
    Se si desidera che CANON iMAGE GATEWAY memorizzi la propria password, selezionare la casella di controllo Memorizza password.

Suggerimento
Se non si è ancora registrati a CANON iMAGE GATEWAY, è possibile registrarsi in linea selezionando il pulsante Registra.